IDEA 13 EAP (132.1045) won't work on Mac with 1.7?

I have the latest 1.7 JDK (45) on my Mac. Just downloaded 132.1045 and
modified the JDK setting in Info.plist. The Mac complained that the app
was broken and asked if I wanted to delete it. Changed the Java setting
back to 1.6* and it worked fine.

So, did I do something wrong or is there something broken?

Thank you,

Donald

1 comment

That's Gatekeeper complaining because the app signature doesn't match when the Info.plist is modified.

But Gatekeeper only kicks in on the first launch of the app.

So once you've started IDEA once, then you can (re)modify the Info.plist and it will then start up with 1.7

0

Please sign in to leave a comment.